GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/solib-spu.h File Reference

Go to the source code of this file.

## Functions
void | set_spu_solib_ops (struct gdbarch *gdbarch)

## Function Documentation

## ◆ set_spu_solib_ops()

void set_spu_solib_ops | ( | struct gdbarch * | gdbarch | ) |

Definition at line 506 of file solib-spu.c.

References target_so_ops::bfd_open, target_so_ops::current_sos, target_so_ops::free_so, target_so_ops::lookup_lib_global_symbol, target_so_ops::relocate_section_addresses, set_solib_ops(), target_so_ops::solib_create_inferior_hook, spu_bfd_open(), spu_current_sos(), spu_free_so(), spu_lookup_lib_symbol(), spu_relocate_section_addresses(), spu_solib_create_inferior_hook(), and svr4_so_ops.

Referenced by ppc_linux_init_abi().